Redmine - Feature #16218

Enable/Disable creation of copied to/from relations
2014-03-04 13:49 - Mahyar Ahmadpour-B.

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

It would be perfect if we could enable/disable copied from/copied to relations to be created automatically. Our system doesn't need
them and they are actually bothering as we copy many tasks.

Related issues:

Related to Redmine - Feature #18500: Optional linking when copying issues Closed
Related to Redmine - Defect #24008: Remove 'Copied from' / 'Copied to' relati... Closed
History

#1 - 2014-04-01 09:45 - Toshi MARUYAMA

- Category set to Issues

#2 - 2014-11-27 10:22 - @ go2null

+1

#3 - 2014-11-27 11:58 - @ go2null

Original Feature request, as FYI and link to commits for possible patches.

e Feature #6899: Add a relation between the original and copied issue

#4 - 2014-12-03 06:56 - Mischa The Evil

- Status changed from New to Closed

This feature is added (r13668) for superseding issue #18500, which is scheduled for Redmine 3.0.0.

#5 - 2014-12-03 07:01 - Mischa The Evil
- Related to Feature #18500: Optional linking when copying issues added

#6 - 2019-10-01 05:19 - Go MAEDA
- Related to Defect #24008: Remove 'Copied from'/ ‘Copied to' relationship between issues added

#7 - 2023-02-24 12:48 - Charlie Chang
How to keep the relatios of issues after they were copied to another place?

We created some template of issues with relations between them, if the project needs to use the template, then copy the issues from template into the
project, but found that, the relations of the newly copied issues disappears. | have set Link issues on copy = yes, but no help.

This problem is not only happened with me:
https://www.redmine.org/boards/3/topics/65777

| am using Redmine version is 4.2.1
